{
	"104500341_0": "「中身はよくある研究所って感じなんだゼ」",
	"104500341_1": "「そうでありますね」",
	"104500341_2": "「地上部分は話した通り、ただのダミーだから。\\n　大したものも無いだろうし」",
	"104500341_3": "「……急いだ方がいいみたいだゼ」",
	"104500341_4": "「ええ、どうやらS.O.N.G.も到着したみたいね」",
	"104500341_5": "「ですが、足止めをされているようであります」",
	"104500341_6": "「わたしたちが振り切ったアルカ・ノイズの\\n　相手でもしてるんでしょう」",
	"104500341_7": "「それなら、こちらにとっては好都合だゼ」",
	"104500341_8": "「今のうちに先を急ぐであります」",
	"104500341_9": "「装者たちに追いつかれるわけにはいかないものね」",
	"104500341_10": "「アイツからの命令以上に、今のウチらじゃ\\n　装者６人の相手は厳しいもんな」",
	"104500341_11": "「幹部級や局長を葬った連中であります。\\n　わたくしめらでは勝ち目が薄い相手……」",
	"104500341_12": "「そうね。戦いになった時点で任務は失敗。\\n　そうならないよう、気をつけましょう」",
	"104500341_13": "「ガンス」",
	"104500341_14": "「……力の足りないこの身が恨めしいゼ。\\n　不完全で弱い怪物のこの身が……」",
	"104500341_15": "「強い怪物になりたいわけではないでありますが、こんな半端な\\n　力のせいで、わたくしめらは苦しんでいるであります……」",
	"104500341_16": "「怪物とされたわたしたちより、人間のままの装者の方が\\n　強いだなんてね……皮肉にもほどがあるわね」",
	"104500341_17": "「ここから先が本番よ。\\n　……地下遺跡に入るわ」",
	"104500341_18": "「ここが……そうなんだゼ？」",
	"104500341_19": "「地下部分の方が大きいであります……」",
	"104500341_20": "「かなり古い遺跡だからね」",
	"104500341_21": "「恐らくどこかの端末に遺跡内のマップがあるはず。\\n　まずはそれを探しましょう」",
	"104500341_22": "「裏切り者の卑しき錆色どもめ……遺跡内までやってきたか。\\n　それに、S.O.N.G.の連中まで……」",
	"104500341_23": "「状況が状況だ。もはや撤収するしかあるまい。\\n　だが、研究成果を持ち出すだけの時間が足りん……」",
	"104500341_24": "「使い捨てのキメラとアルカ・ノイズの\\n　妨害だけでは止められないか……」",
	"104500341_25": "「仕方あるまい。\\n　制御に難はあるが、アレを奴らにぶつけてくれる」"
}